.row {
    gap: 60px;
}

.policy h2 {
    margin-bottom: 24px;
}

.policy h3 {
    margin-top: 40px;
    margin-bottom: 24px;
    color: #332D2B;
}

.policy a {
    color: #E89D35;
}

.policy ul li {
    color: #48403B;
    padding-bottom: 0;
}

.policy .content p:last-of-type, .policy .content ul {
    margin-bottom: 0;
}

.policy .content p:last-of-type + ul li:first-of-type {
    margin-top: 16px;
}